/* FORMATTING */

#logo img {
	border: 0;
	padding: 0;
}

#navcontent {
	font-family: "DejaVu Sans", "Bitstream Vera Sans", Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.9em;
}

#maincontent {
	font-family: "DejaVu Sans", "Bitstream Vera Sans", Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.9em;
}

dd { padding-bottom: .5em; }

.smallprint {
	font-size: 85%;
}
.new {
	font-size: .75em;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	background-color: #00ff00;
	color: #000000;
}

.title {
	font-weight: bold;
}

#searchbox {
	white-space:nowrap;
}
